OSRM_EXTRACT(1)

NAME
osrm-extract - OSRM tool to extract road network from OpenStreetMap data

SYNOPSIS
osrm-extract [OPTIONS] INPUT

DESCRIPTION
osrm-extract is a command-line tool from the Open Source Routing Machine (OSRM) used to extract road network from OpenStreetMap data.

OPTIONS
Run osrm-extract --help for a full list of options.

SEE ALSO
osrm-routed(1)

AUTHOR
Project OSRM contributors <https://github.com/Project-OSRM/osrm-backend>